@import url("general-styles.css");
.conter {
    width: 60%;
    height: 400px;
    background: linear-gradient(135deg,#29323C,#2B5876,#4E4376);
    margin: 60px auto;
    position: relative;
    border-radius: 20px;
}
.conter .right-content{
    position: absolute;
    right: 0;
    height: 100%;
    width: 60%;
    border-radius: 0 20px 20px 0;
    padding: 30px;
}
.conter .right-content form{
    width: 100%;
    height: 100%;
    text-align: center;
}
.conter .right-content .input-name{
    width: 90%;
    padding: 12px 20px;
    border-radius: 40px;
    margin-top: 30px;
    border: none;
    font-size: 20px;
    transition: 0.3s;
}
.conter .right-content .input-name:hover{
    background-color: black;
    color: #fff;
    transition: 0.3s;
}
.conter .right-content form .radio{
    margin-top: 30px;
}
.conter .right-content label{
    margin-top: 15px;
    display: block;
    color: #fff;
    font-size: 20px;
}
.conter label:hover{
    color: red;
}
.conter .right-content label input{
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: -5px;
}
.conter .right-content .radio-left{
    margin-right: 16px;
}
.conter .right-content .btn{
    padding: 10px 40px;
    font-size: 20px;
    /* font-family: "Sofia"; */
    font-weight: bold;
    margin-top: 55px;
    color: #fff;
    border-radius: 25px;
    background: #ff0000;
    box-shadow: inset 5px 5px 16px #660000,
     inset -5px -5px 16px #ff0000;
    transition: 0.3s;
}
.conter .right-content .btn:hover{
    background-color: #000;
    color: #fff;
    cursor: pointer;
    transition: 0.3s;
}

/* start left content */
.conter .left-content{
    width: 40%;
    position: absolute;
    left: 0;
    height: 100%;
    background: linear-gradient(135deg,#F5515F,#A1051D);
    border-radius: 20px 0 0 20px;
}
.left-content .title{
    font-weight: bold;
    font-size: 35px;
    color: #200000;
    text-align: center;
    margin-top: 10px;
}
.left-content .voting{
    margin-top: 40px ;
}
.left-content .voting .result{
    padding: 10px 20px ;
    font-weight: bold;
    font-size: 20px;
    transition: 0.3s;
}
.left-content .voting .result:hover {
    background-color: #fff;
    cursor: pointer;
    transition: 0.3s;
}
.left-content .voting .result span{
    font-size:22px ;
    color: #200000;
}
.left-content .alert{
    width: 100%;
    padding: 15px;
    background-color: rgb(73, 0, 73);
    text-align: center;
    font-size: 22px;
    border-radius: 0 0 0 20px ;
    position: absolute;
    bottom: 0;
    color: #fff;
    font-weight: bold;
    transition: 0.3s;
}
.left-content .alert:hover{
    background-color: #fff;
    color: rgb(32, 0, 32);
    cursor: pointer;
    transition: 0.3s;
}